@charset "utf-8";


@font-face {
	font-family:PingFang SC;
	src:url('../font/AlibabaPuHuiTi-2-65-Medium.ttf')
}  
@font-face {
	font-family:PingFang SC;
	src:url('../font/AlibabaPuHuiTi-2-35-Thin.ttf')
}  

*{margin: 0;padding: 0;border: 0;outline: none;font-weight: bold;
box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box;
-ms-box-sizing: border-box; -moz-box-sizing: border-box;}
html {width: 100%; font-weight: normal;
	-webkit-text-size-adjust:none; -ms-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;}
body{font-size: 14px;line-height: 1.6;background-color:#fff;color:#666666; font-family:PingFang SC, Medium;  }
ul,ul li,ol,li {list-style: none outside none;}
img {vertical-align: middle;border: none;}
input,select,option,label,th,textarea{vertical-align: middle;border: none; font-family:PingFang SC, Medium;}
a {text-decoration: none;color: inherit;}
a:hover {text-decoration: none;  }

select{ appearance:none;  -moz-appearance:none; -webkit-appearance:none;}   
select::-ms-expand { display: none; }  

.clearfix:after {content: ".";display: block;height: 0;clear: both;visibility: hidden;}
.clearfix {zoom: 1;display: block;_height: 1px;clear: both;}

.fl {float: left;}
.fr {float: right;}
.container2{display: block;
	width: 78.13vw; margin: 0 auto; max-width: 1500px;min-width:1200px;}
.container{display: block;	overflow: hidden;width: 62.5vw; margin: 0 auto; margin-top:26.6vh;}

.hidden{ overflow:hidden;}
.hide{ display:none;}

.flex{ display: flex; align-items: center;}
.top{
	position: fixed; top:0; left:0;
	width:100%;
	z-index:100;
}
.header{
	width: 100%;
	padding: 2.5vh 0;
	border-bottom: 1px solid #FFFFFF;
	overflow: hidden;
}
.header .logos{
	 margin-left: 73px;
	height: 9.1vh;
	max-height: 98px;
}
.header .logos img{
	display: block;
	height:100%;
}
.km{
	width: 317px;
	color: #595757;
	 /*margin-top: 2.1vh;*/
	font-size: 21px;
	height: 9.1vh;
	line-height: 9.1vh;
}
.to_timing{
	color: #FFFFFF;
	font-size: 1.3rem;
	letter-spacing: 1px;
}
#opening_time{
	font-size: 2.8rem;
	padding: 12px;
	line-height: 49px;
}
.lang{font-size: 1.25rem; color: #FFFFFF}
.lang span{	padding: 0 10px;}
.nav{
	max-width:1400px;
	font-size: 1.3rem;
	color: #585858;
	line-height: 2.8vh;
	height: 2.8vh;
	/* margin-top: 35px; */
	margin: 0 auto;
	min-width: 1200px;
	width: 62.5vw;
}
.nav li{
	float: left;
	margin: 0 0.99vw;
	color: #FFFFFF;

}
.nav li a{display: block;padding: 0 0.93vw;}
.nav li.xian{ margin:0 0.52vw;}
/*
.navlist li a:hover{
	background: url("../images/xian1.png") no-repeat center bottom;
}

.navlist1 li a:hover{
	background: url("../images/xian.png") no-repeat center bottom;
}
*/
.navlist1 a{
	color: #585858;
}
.navlist,.navlist1{
	margin-top: 1.6vh;
}
.nav li.column:hover{ color:#0033D5;}

.nav li .sub{
	display: none;
	background: #FFFFFF;
	text-align: center
}
.nav li.column{ position: relative;}
.nav li.column .sub{position: absolute; left:0; top:30px; z-index:100; display: none; background: #FFFFFF}
.nav li .sub112{ width:240px;}
.nav li .sub36{ width:130px;}
.nav li .sub37{ width:190px;}
.nav li .sub .horn{ display: block; width:0; height:0; margin-left:15px; border-left:8px solid transparent; border-right:8px solid transparent; border-bottom:8px solid #0033D5;}
.nav li .sub a{ font-size:1rem; line-height:36px; padding:0 15px; border-bottom:1px solid #000000; background:#FFFFFF; color:#000000; }
.nav li .sub a:hover{ background-image: linear-gradient(to right,#1b9ed5, #3ac3d5, #50ddd5); color:#FFFFFF;}

.navlist1 .sub a{
	color: #000000;
}
.navlist1 .sub a:hover{ color:#000000;}

.nav2{ position: fixed; top:100px; right:0; width:100%; z-index:99; }
.nav2 a{ float:right; width:100px; height:30px; font-size:1rem; color:#ffffff; text-align: center; line-height:30px; border-radius:15px; background: rgba(255, 255, 255, 0.5);
margin-left:20px; margin-top:20px; }
.nav2 a:hover{color:#d752b4; background:#ffffff;}

.search{ margin-top:35px; height:30px; overflow: hidden; margin-left:30px;}
.search .input{ width:140px; height:30px; border:1px solid #595757; border-radius:15px; overflow: hidden; float: left;}
.search .input input{ width:100%; height:28px; line-height:28px; padding:0 10px;}

.search .btn{ width:35px; height:30px; float: left; position: relative; line-height:30px; text-align: center; color:#595757; font-size:18px; font-weight: bold;
	transform:rotate(90deg);}
.search .btn input{ width:30px; height:30px; display: block; background:none; position: absolute; top:0; left:0; z-index:1; cursor: pointer;}

.ptop{ padding-top:0;}

.home_num{ color:#ffffff; position: fixed; left:2%; top:50%; margin-top:-100px; width:40px; text-align: center; z-index:100;}
.home_num span{ display: block; font-size:28px; line-height:40px;}
.home_num a{ display: block; font-size:28px; line-height:40px;
	width: 10px;height: 10px;background-color: #cadbf1;border-radius: 50%;margin-top: 12px}
.home_num span.on a{height: 47px;background-color: #5388d1;border-radius: 20px}


/*1*/
/*.home01{ background: url(../images/home01.jpg) no-repeat center center; background-size:cover; }*/
/*.home01:after{ content:""; position:absolute; top:0; left:0; width:100%; height:100%; background:url(../images/home01_mask.png) no-repeat center bottom; background-size:100% auto; z-index:10; }*/
/*.home01 video{ width:100%; position:absolute; left:0; top:0; height:100%; object-fit: cover;}*/

/*.home01 .home01txt{ color:#ffffff; text-align:center; position:relative; z-index:11; }*/
/*.home01 .titimg{ width:1100px; margin:0 auto; }*/
/*.home01 .titimg img{ display: block; width:100%;}*/

/*.home01 .xian{ height:1px; background:#ffffff; width:1100px; margin:3% auto;}*/
/*.home01 .time{ font-size:28px; letter-spacing:4px; line-height:1; }*/
/*.home01 .time2{ margin-top:1%;}*/

/*.countdown{ overflow: hidden; width:680px; margin:6% auto;}*/
/*.countdown li{ width:170px; float: left; line-height:1; border-left:1px solid #ffffff;}*/
/*.countdown li .num{ font-size:48px;}*/
/*.countdown li .ref{ font-size:14px; margin-left:5px;}*/
/*.countdown li.li01{ border-left:none;}*/
/*.countdown p{ text-align:center; font-size:48px;}*/

/*.home01btn{ width:380px; margin:0 auto;}*/
/*.home01btn a{ width:140px; height:40px; text-align: center; font-size:16px; border-radius:20px; display: block; float: left; border:1px solid #ffffff; line-height:38px; background: rgba(255, 255, 255, 0.2);}*/
/*.home01btn a:hover{ color:#d752b4; background:#ffffff; }*/
/*.home01btn a.a2{ margin-left:100px;}*/
/*1*/


.htit{ text-align: center; color:#ffffff; position: relative; font-family: AliThin;}
.htit:after{ content: ""; width:130px; height:100%; position: absolute; left:50%; margin-left:-330px; top:0; background: url(../images/tit_left.png) no-repeat left center; background-size:100% auto;}
.htit:before{ content: ""; width:130px; height:100%; position: absolute; right:50%; margin-right:-330px; top:0; background: url(../images/tit_right.png) no-repeat left center; background-size:100% auto;}
.htit .cn{ font-size:72px; letter-spacing:12px; line-height:1; padding-left:12px;}
.htit .en{ font-size:14px; line-height:1; margin-top:1%;}
.htit .en01{ letter-spacing:6px; padding-left:6px;}
.htit .en02{ letter-spacing:10px; padding-left:10px; }
.htit .en03{ letter-spacing:12px; padding-left:12px; }

/*2*/

.homemvideo{
	 width:36.88vw;
	height: 36.85vh;
	/*max-width: 710px;*/
	/*max-height: 395px;*/
}

.homenews{ width:100%; margin-top: 2.7vh}
video{
	width: 100%;
}
.hnlist{
	 width: 21.72vw;
	/*max-width: 450px;*/
	color: #585858;
	overflow: hidden;
}
.homecontent{
	height: 31vh;
	overflow: hidden;
	color: #585858;
	font-size: 17px;
	letter-spacing: 0pt;
	line-height:1.5;
}
.home02 .tit{
	height: 5.28vh;
}
.home02 .tit img{
	height: 100%;
}
.homenews .nimg{ border-radius:35px; overflow: hidden; }
.homenews .nimg a{ position: relative; display: block;}
.homenews .nimg img{ display: block; width:100%;}
.homenews .nimg .tit{ overflow: hidden; font-size:28px; color:#051487; width:100%; position: absolute; left:0; bottom:0; height:50px; line-height:50px; background: rgba(255, 255, 255, 0.5); padding:0 40px;}
.homenews  .more{
	display: block;
	width: 15.2vh;
	height: 8.4vh;
	background: url(../images/more.png) no-repeat left center;
	background-size: 100%;
	margin-top: 2.1vh;
}
.homenews  .more:hover{
	display: block;
	width: 15.2vh;
	height: 8.4vh;
	background: url(../images/more_hover.png) no-repeat left center; background-size:100%;
	margin-top: 2.1vh;
}

.btnlist{ overflow:hidden; width:100%; margin:0 auto;background-color: #f2f2f2;
	margin-top: 4.7vh;}
.btnlist li{
	float: left;
	width: 25%;
	/*padding-left: 100px;*/
	padding: 2.6vh 0;
	background-image: linear-gradient(to right,#199bd5, #50ddd5, #50ddd5);
}
.btnlist li a{ display:block; height:100%; overflow:hidden;
	 padding-left:5.2vw;
	background-position: 3vh; }
.btnlist li .cntit{ font-size:1.52rem; line-height: 1.3}
.btnlist li .entit{ font-size:0.66rem; text-transform:uppercase; }

/*.btnlist li.bico01 a{ background:url(../images/bico01.png) no-repeat 40px center;}*/
/*.btnlist li.bico02 a{ background:url(../images/bico02.png) no-repeat 40px center;}*/
/*.btnlist li.bico03 a{ background:url(../images/bico03.png) no-repeat 40px center;}*/
/*.btnlist li.bico04 a{ background:url(../images/bico03.png) no-repeat 40px center;}*/
.btnlist li.bico01 a{ background:url(../images/bico01_hover.png) no-repeat 1.77vw center;color: #FFFFFF}
.btnlist li.bico02 a{ background:url(../images/bico02_hover.png) no-repeat 1.77vw center;color: #FFFFFF}
.btnlist li.bico03 a{ background:url(../images/bico03_hover.png) no-repeat 1.77vw center;color: #FFFFFF}
.btnlist li.bico04 a{ background:url(../images/bico04_hover.png) no-repeat 1.77vw center;color: #FFFFFF}
.btnlist li.bico01:hover a{ background:url(../images/bico01.png) no-repeat 1.77vw center;color: #585858}
.btnlist li.bico02:hover a{ background:url(../images/bico02.png) no-repeat 1.77vw center;color: #585858}
.btnlist li.bico03:hover a{ background:url(../images/bico03.png) no-repeat 1.77vw center;color: #585858}
.btnlist li.bico04:hover a{ background:url(../images/bico04.png) no-repeat 1.77vw center;color: #585858}
.btnlist li:hover{
	/*background-image: linear-gradient(to right,#199bd5, #50ddd5, #50ddd5);*/
	color: #585858;
	background-color: #f2f2f2;
	background-image:none;
}
/*2*/


/*3*/
.home03{ background: url(../images/home03.png) no-repeat center center; background-size:cover; }
.home03 .tit {
}
.home03_list{
	/*overflow: hidden;*/
	margin-left: -49px;
	transition: transform 0.5s; // 平滑滚动效果
}
.home03_list li{
	float: left;
	width: 263px;
	height: 290px;
	margin-left: 49px;
	margin-top: 27px
}
.home03_list li .img{ padding:20px; border-radius:35px; }
.home03_list li .img>div{overflow: hidden;border-radius:20px;}
.home03_list li img{ display: block; width:100%; }
.home03_list li .tit{
	text-align: center;
	color: #ffffff;
	font-size: 22px;
	padding-left: 6px;
	line-height: 1.5;
	margin-top: 75px;
}
.home03_list li.ex01{ background: url(../images/001.png) no-repeat center center;  background-size:cover;}
.home03_list li.ex02{ background: url(../images/002.png) no-repeat center center;  background-size:cover;}
.home03_list li.ex03{ background: url(../images/003.png) no-repeat center center;  background-size:cover;}
.home03_list li.ex04{ background: url(../images/004.png) no-repeat center center;  background-size:cover;}
.home03_list li.ex05{ background: url(../images/005.png) no-repeat center center;  background-size:cover;}
.home03_list li.ex06{ background: url(../images/006.png) no-repeat center center;  background-size:cover;}
.home03_list li.ex07{ background: url(../images/007.png) no-repeat center center;  background-size:cover;}
.home03_list li.ex08{ background: url(../images/008.png) no-repeat center center;  background-size:cover;}

.home03_list li a{
	display: block;height: 100%; background: linear-gradient(rgba(55,206,251,1), rgba(195,252,249,0.15));}

.home03_list li:hover .img{ background: linear-gradient(to right,#c8fcf9, #fdcfe5); }


.home03_list li:hover a{background: linear-gradient(rgba(96,145,213,1), rgba(96,145,213,0.15));}

.home03_list li a.on{background:rgba(3,157,213,0.6);}
.home03_list li.ex01 .ico{
	width: 61px;
	height: 51px;
}
.home03_list li.ex02 .ico{
	width: 64px;
	height: 58px;
}
.home03_list li.ex03 .ico{
	width: 79px;
	height: 59px;
}
.home03_list li.ex04 .ico{
	width: 36px;
	height: 58px;
}
.home03_list li.ex05 .ico{
	width: 61px;
	height: 63px;
}
.home03_list li.ex06 .ico{
	width: 78px;
	height: 67px;
}
.home03_list li.ex07 .ico{
	width: 55px;
	height: 66px;
}
.home03_list li.ex08 .ico{
	width: 66px;
	height: 71px;
}
.home03_list li .ico{
	margin: 0 auto;
	padding-top:80px;
}
.home03_list li .ico img{
	width: 100%;
}
.app-home__arrows{
	margin-top: 20px;
}
.arrow_left{
	float: left;
	width: 5.8vh;
	height: 4.8vh;
	cursor: pointer;
	background: url("../images/left.png") no-repeat left center;
	background-size: cover;
}
.arrow_right{
	float: left;
	width: 5.8vh;
	height: 4.8vh;
	margin-left: 30px;
	cursor: pointer;
	background: url("../images/right.png") no-repeat left center;
	background-size: cover;
}
.arrow_left:hover{
	background: url("../images/left_hover.png") no-repeat left center;
	background-size: cover;
}
.arrow_right:hover{
	background: url("../images/right_hover.png") no-repeat left center;
	background-size: cover;
}
/*3*/

/*4*/
.home04{ background: url(../images/home03.png) no-repeat center center; background-size:cover; }
.scalelist{
	overflow: hidden;
	margin-left: -8px;
	margin-top: 4vh;
	padding-bottom: 5px;
}
.scalelist li{
	float: left;
	width: 10.05vw;
	/* height: 123px; */
	margin-left: 0.41vw;
	border-radius: 10px;
	border: none;
	box-shadow:3px 5px 3px 3px rgba(67, 127, 119, 0.15);/*#437f77;*/
	padding:1.48vh 0.83vw;
	/*padding-left: 16px;*/
	color: #585858;
	/*border: 1px solid #dfeae8;*/
}
.scalelist li .num{
	font-size: 24px;
	color: #286ac6;
	margin-top: 12px;
	font-family: Arial;
	line-height: 1;
}
.scalelist li .tit{
	margin-top: 0;
}

.active_list{
	margin-top: 3.14vh;
	background:  url(../images/tese_bg.png) no-repeat left top;
	background-size: 100% 100%;
}

.active_list .line1{
	/*margin-top: 30px;*/
}
.active_list ul{
	width: 100%;
	overflow: hidden;
}
.active_list li{
	color: #585858;
	float: left;
	width: 12.29vw;
	height: 7.4vh;
	 line-height: 7.4vh;
	background: url(../images/active_bg.png) no-repeat left top;
	background-size: 100% 100%;
	transition: transform 1s; /* 平滑过渡效果 */
	transform-style: preserve-3d; /* 保持3D效果 */
}
.active_list li:hover{
	transform: rotateY(360deg);
}
.active_list li .ico{
	float: left;
	/*margin: 2.5vh 0.8vw;*/
	margin: 0 0.8vw;
	width: 2vw;
}
.active_list li .ico img{
	width: 100%;
}
.active_list li .active_txt{
	/*margin: 12% 0;*/
	font-size: 0.8rem;
}
.active_list .line2{
	margin-top: 1vh;
}
.active_list .line2 li{
	margin-left: 20%;
}

/*4*/


/*5*/
.home05{ background: url(../images/home05.png) no-repeat center center; background-size:cover; }
.home05 .tit{
	color: #FFFFFF;
	padding-bottom: 15px;
}
.home05 .tit img{
}
.tit_title{
	border-bottom: 1px solid #FFFFFF;
}
.home05 .tit .tit_en1{
	font-size: 14px;
	color: #FFFFFF;
	background: none;
}
.home05_list{
	margin-left: -2.6vw;
	margin-top: 3vh;
	overflow: hidden;
	transition: transform 0.5s; // 平滑滚动效果
}
.home05_list li{
	float: left;
	width: 19.2vw;
	margin-left: 2.5vw;
	margin-top: 2.6vh;
	font-size: 1.2rem;
	transition: transform 0.5s ease; /* 平滑过渡效果 */
}
.home05_list li img{
	width: 100%;
	/*height: 95px;*/
}
.home05_list li:hover img{
	transform: scale(1.2);
}
.home05_list li .tit{
	line-height: 3;
}
.home05 .more{
	float: right;
	width: 100px;
	height:48px;
	display: block;
	background: url(../images/more1.png) no-repeat left center; background-size:100%;
}

/*5*/

/*6*/
.home06{ background: url(../images/home03.png) no-repeat center center; background-size:cover; }
.home06_cate{
	background-image: linear-gradient(to right,#1495d5, #56e3d5);
	color: #FFFFFF;
	height: 37px;
	line-height: 37px;
	font-weight: normal;
	padding: 0 23px;
	font-size: 14px;
}
.home06_cate a{
	float: right;
}
.home06_list{
	float: left;
	width:20.05vw;
	margin-left: 0.93vw;
	background: #FFFFFF;
	margin-top: 3.7vh;
}
.home06_list img{
	width: 100%;
	height: 20vh;
}
.home06_list li{
	line-height: 4.3vh;
	height: 4.3vh;
	padding-left: 20px;
}
.home06_list li a h3{
	overflow: hidden;
	display: inline-block;
	width: 100%;
	font-size: 14px;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.home06_list li:hover{
	background-image: linear-gradient(to right,#1495d5, #56e3d5);
	color: #FFFFFF;
}
/*.home06_list{ width:1220px; margin:3% auto 0 auto;}*/
/*6*/


/*7*/
.home07{ background: url(../images/yibg.gif) no-repeat center center; background-size:cover; }

.htit3{}
.htit3:after{ margin-left:-290px; }
.htit3:before{ margin-right:-290px; }

.home07_list{ overflow: hidden; width:1400px; margin:3% auto 0 auto;}
.home07_list li{ float: left; width:27.33%; margin:0 3%;  }
.home07_list li .img{ padding:12px; border-radius:35px; overflow: hidden; background: linear-gradient(to right,#d0e6eb, #f2bfdc);}
.home07_list li .img>div{ border-radius:20px; overflow: hidden;}
.home07_list li .img img{ display: block; width:100%; }
.home07_list li .tit{ font-size:14px; color:#ffffff; text-align: center; line-height:1; margin:4% 0 8% 0;}

.home07_list li:hover .img{background: linear-gradient(to right,#f7c7a6, #f26f68);}
.home07_list li:hover .tit{ color:#FAEE00;}

.home07_more{ width:170px; height:42px; font-size:20px; line-height:40px; border:1px solid #ffffff; display: block; margin:0 auto; border-radius:21px; color:#ffffff; text-align: center;}
.home07_more:hover{ background:#ffffff; color:#d752b4; }
.hom07_main{
	background: url(../images/page07_bg.gif) no-repeat center top;
	background-size: cover;
	width: 100%;
	height: 100%;
	/*max-width: 1200px;*/
	margin: 0 auto;
}
/*7*/

/*8*/
.home08{ background: url(../images/home03.png) no-repeat center center; background-size:cover; }
.home08_list{
	overflow: hidden;
	margin-top: 2vh;
	padding: 1vh 0;
}
.home08 li{
	width: 8.75vw;
	float: left;
	/*padding: 20px 10px;*/
	text-align: center;
	/*border-right: 1px solid #ebf1ee;*/
	 font-size: 1rem;
}
.home08 li a{
	margin: 2vh 0;
	margin-left: 0.26vw;
	overflow: hidden;
	display: block;
	border-right: 1px solid #ebf1ee;
}
.home08 li img{
	width: 66%;
}
.home08 li:hover{
	/*box-shadow:1px 1px 1px 1px rgba(0,0,0,0.26);*/
 	/*background: linear-gradient(rgba(20,149,213,1), rgba(86,227,213,0.15));*/
	/*box-shadow: 4px 5px 5px 3px #ddeae7;*/
	/*box-shadow: -4px -4px 6px 1px #ddeae7, 4px 4px 6px 1px #ddeae7, 4px -4px 6px 1px #ddeae7, -4px 4px 6px 1px #ddeae7;*/
	background-color: #FFFFFF;
	box-shadow:0 5px 2px 2px rgba(153, 188, 180, 0.34);
	border-radius: 3px;

}
.home08  .more{
	float: right;
	display: block; width: 136px;
	height: 48px; background: url(../images/more3.png) no-repeat left center; background-size:100%;margin-top: 2vh; }
.home08  .more:hover{
	display: block; width: 136px;
	height:48px; background: url(../images/more3_hover.png) no-repeat left center; background-size:100%;margin-top:2vh; }
.home08 .w02{
	color: #999999;
	font-size:0.85rem ;
}
.home08 .dian{
	display: block;
	width: 100%;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
/*8*/

/*9*/
.home09{ background: url(../images/home03.png) no-repeat center center; background-size:cover; }
.message{ overflow: hidden; width:70%; margin:2% auto 0 auto;}
.home09_main{
	margin-top:4vh ;
}
.lanmu{
	width:14.58vw;
	background-color: #FFFFFF;
	border-radius: 3px;
	box-shadow: 4px 5px 5px 3px #edf8f4;
}
.lanmu p{
	height: 16.66vh;
	line-height: 16.66vh;
	padding-left:1.92vw ;
	color: #999999;
	font-size: 1.35rem;
}
.lanmu .on{
	background-image: linear-gradient(to right,#1b9ed5, #3ac3d5, #50ddd5);
	color: #FFFFFF;
}
.lanmu p:hover{
	background-image: linear-gradient(to right,#1b9ed5, #3ac3d5, #50ddd5);
	color: #FFFFFF;
}

.home09_list{
	width:43.75vw ;
	height: 27.77vh;
	overflow: hidden;
}
.tab_content span{
	font-size:0.64rem;
}
.tab_content h3{
	background-color: #FFFFFF;
	display: inline-block;
	font-size: 1.42rem;
}
.tab_content{
	height: 6.57vh;
	border-bottom: 1px double #c3c3c3;
}
.home09_list ul{
	margin-left: -1.56vw;
	white-space:nowrap;
}
.home09_list li{
	width: 9.68vw;
	height: 6.94vh;
	float:left;
	margin-left: 1.56vw;
	margin-top: 2.31vh;
	transition: transform 0.5s ease; /* 平滑过渡效果 */
}
.home09_list li img{
	width: 100%;
}
.home09_list li:hover a{
	background: linear-gradient(rgba(20,149,213,0.3), rgba(86,227,213,0.15));
	transform: scale(1.1); /* 放大10% */
}
.scroll{
	overflow: hidden;
	width:100%;
	height:auto;
}

/*9*/

/*10*/
.home10{ background: url(../images/home05.png) no-repeat center center; background-size:cover; }
.home10 .tit{
	color: #FFFFFF;
}
.tit_title{
	padding-bottom: 1.5vh;
	border-bottom: 1px solid #FFFFFF;
}
.home10 .tit .tit_en1{
	font-size: 18px;
	color: #FFFFFF;background: none;
}
.dblist{
	overflow: hidden;
	color: #FFFFFF;
	border-bottom: 1px solid #afe7ed;
	padding-bottom: 2.2vh;
	margin-bottom: 2.4vh;
}
.dblist li{ float:left; width:100%; margin-top:2.5vh;}
.dblist li.w50{ width:33.33%;}
.dblist li.w50 p{
	font-size: 0.91rem;
	margin-top: 1.5vh;
}
.dblist li.sendmail{
	color: #FFFFFF;
	margin-top: 0;
}
.sendmail a{
	width: 150px;
	height: 5.3vh;
	display: block;
	background: url(../images/more2.png) no-repeat 71px center;
	line-height: 5.3vh;
	background-size: contain;
	font-size: 17px;
}
.copy{
	float: left;
	color: #FFFFFF;
	font-size: 16px;
}
.dcright{ width:6.87vw; float:right;
	font-size: 0.9rem;}
.wechat{ overflow:hidden; margin-bottom:1vh; width:6.87vw; }
.wechat img{ display:block; width:100%;}

.dtit{width: 6.87vw;text-align: center;color: #FFFFFF}
.w50 p{
	height: 26px;
	font-size: 0.91rem;
	background-size: contain;
	background-repeat: no-repeat;
	background-position:left center;
}

/*10*/
/*online*/
.online{ position:fixed; top:50%; right:20px; width:40px; z-index:99999; margin-top:-114px;}
.online li{ float:left; width:100%; position:relative; margin-top:20px; }
.online li:first-child { margin-top:0; }
.online li a{ height:40px; background:#89c300; width:40px; display:block; position:relative; z-index:10; border:1px solid #ffffff; border-radius:50%; overflow:hidden; }
.online li a img{ display:block; width:100%; height:100%;}
.online li:hover a{ background:#d752b4;}

.online li:hover{}
.online li .ontel{ right:50px; height:0; opacity:0; position:absolute; overflow: hidden; border-radius:5px; z-index:1; text-align:center; top:0; padding:0 20px; background: rgba(255, 255, 255, 0.5); font-size:16px; line-height:40px;
	 -webkit-transition: all .5s ease-in;-o-transition: all .5s ease-in;-ms-transition: all .5s ease-in;-moz-transition: all .5s ease-in;}
.online li:hover .ontel{opacity:1; height: auto; }

.online li .onrwm{ position:absolute; opacity:0; border-radius:5px; z-index:1; text-align:center; right:50px; top:0; width:120px; background: rgba(255, 255, 255, 0.5); height:0; -webkit-transition: all .5s ease-in;-o-transition: all .5s ease-in;-ms-transition: all .5s ease-in;-moz-transition: all .5s ease-in;}
.online li .onrwm img{ width:100%; height:100%; padding:5px; }
.online li:hover .onrwm{height:auto; opacity:1;}

/*online*/

.share_pop_up{ display:none; width:380px; padding:48px; border:2px solid #e0e7e8; height:150px; position:fixed; top:50%; left:50%; text-align:center; margin-top:-75px; margin-left:-190px; background:#ffffff; z-index:100; box-shadow: 0 0 15px #f2f2f2;}
.share_pop_up .social-share .social-share-icon{ height:50px; width:50px; line-height:50px; font-size:30px; float:left; margin:0 10px;}



.animated{opacity: 0;}

.nav li a,.nav2 a,.home01btn a,.home06_list li .tit,.home07_list li .tit,.home07_more,.message li.submit input,.online li a,.nlist li,.nlist li .time,.nlist li .tit{transition: 0.3s;
-o-transition: 0.3s;
-ms-transition: 0.3s;
-moz-transition: 0.3s;
-webkit-transition: 0.3s;
}


.home02_list li img,.home03_list li img,.homenews .nimg img,.home06_list li .img img,.home07_list li .img img{
-webkit-transition: all .5s ease-in;
-o-transition: all .5s ease-in;
-ms-transition: all .5s ease-in;
-moz-transition: all .5s ease-in;}

.home02_list li:hover img,.home03_list li:hover img,.homenews .nimg:hover img,.home06_list li:hover .img img,.home07_list li:hover .img img{
-webkit-transform: scale(1.1);
-ms-transform: scale(1.1);
-o-transform: scale(1.1);
transform: scale(1.1);}


.delay2{-webkit-animation-delay:.2s;animation-delay:.2s; -moz-animation-delay:.2s;
-o-animation-delay:.2s;-ms-animation-delay:.2s;}
.delay3{-webkit-animation-delay:.4s;animation-delay:.4s; -moz-animation-delay:.4s;
-o-animation-delay:.4s;-ms-animation-delay:.4s;}
.delay4{-webkit-animation-delay:.6s;animation-delay:.6s; -moz-animation-delay:.6s;
-o-animation-delay:.6s;-ms-animation-delay:.6s;}
.delay5{-webkit-animation-delay:.8s;animation-delay:.8s;; -moz-animation-delay:.8s;
-o-animation-delay:.8s;-ms-animation-delay:.8s;}
.delay6{-webkit-animation-delay:1s;animation-delay:1s; -moz-animation-delay:1s;
-o-animation-delay:1s;-ms-animation-delay:1s;}